VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
ivstattributes.h File Reference
`#include "pluginterfaces/base/funknown.h"`
`#include "pluginterfaces/vst/vsttypes.h"`
`#include "pluginterfaces/base/falignpush.h"`
`#include "pluginterfaces/base/falignpop.h"`

## Classes
class | IAttributeList
| Attribute list used in IMessage and IStreamAttributes: Vst::IAttributeList. More...
class | IStreamAttributes
| Meta attributes of a stream: Vst::IStreamAttributes. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
| All VST specific interfaces are located in Vst namespace.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.